@font-face {
  font-family: 'Avanti Bold', arial;
  src: url("../fonts/avanti-bold.ttf") format("truetype"); }

/* roboto-300 - latin_cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/roboto-v27-latin_cyrillic-300.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/roboto-v27-latin_cyrillic-300.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-v27-latin_cyrillic-300.woff2") format("woff2"), url("../fonts/roboto-v27-latin_cyrillic-300.woff") format("woff"), url("../fonts/roboto-v27-latin_cyrillic-300.ttf") format("truetype"), url("../fonts/roboto-v27-latin_cyrillic-300.svg#Roboto") format("svg");
  /* Legacy iOS */ }

/* roboto-regular - latin_cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto-v27-latin_cyrillic-regular.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/roboto-v27-latin_cyrillic-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-v27-latin_cyrillic-regular.woff2") format("woff2"), url("../fonts/roboto-v27-latin_cyrillic-regular.woff") format("woff"), url("../fonts/roboto-v27-latin_cyrillic-regular.ttf") format("truetype"), url("../fonts/roboto-v27-latin_cyrillic-regular.svg#Roboto") format("svg");
  /* Legacy iOS */ }

/* roboto-500 - latin_cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/roboto-v27-latin_cyrillic-500.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/roboto-v27-latin_cyrillic-500.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-v27-latin_cyrillic-500.woff2") format("woff2"), url("../fonts/roboto-v27-latin_cyrillic-500.woff") format("woff"), url("../fonts/roboto-v27-latin_cyrillic-500.ttf") format("truetype"), url("../fonts/roboto-v27-latin_cyrillic-500.svg#Roboto") format("svg");
  /* Legacy iOS */ }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

body {
  width: 100%;
  position: relative;
  background-color: #FFFFFF;
  transition: all .5s;
  font-family: 'Roboto';
  font-weight: 400;
  font-style: normal;
  min-width: 1280px; }

main {
  padding-top: 90px; }

a {
  color: inherit;
  text-decoration: none; }

button {
  cursor: pointer;
  outline: 0;
  border: none;
  background: none; }

ul {
  list-style: none; }

menu {
  list-style: none; }

section {
  width: 100%; }

.wrapper {
  margin: 0 auto; }

.section-container {
  width: 1280px; }
  @media (max-width: 1350px) {
    .section-container {
      width: 980px; } }

.bg-gray {
  background-color: #F5F5F5; }

footer {
  width: 100%; }

.modal {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(1, 1, 1, 0.75);
  width: 100%;
  height: 100vh;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center; }
  .modal .modal-dialog {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5); }
    .modal .modal-dialog .modal-content {
      position: relative;
      background-color: #fff;
      border: 1px solid rgba(0, 0, 0, 0.2);
      border-radius: 6px;
      outline: 0;
      background-clip: padding-box; }
      .modal .modal-dialog .modal-content .modal-header {
        padding: 15px;
        border-bottom: 1px solid #e5e5e5; }
        .modal .modal-dialog .modal-content .modal-header .modal-title {
          color: #dc3c00;
          margin: 0;
          line-height: 1.428571429;
          font-size: 30px;
          line-height: 43px; }
        .modal .modal-dialog .modal-content .modal-header .close {
          float: right;
          font-size: 21px;
          font-weight: bold;
          line-height: 1;
          color: #000;
          text-shadow: 0 1px 0 #fff;
          opacity: .2;
          filter: alpha(opacity=20); }
          .modal .modal-dialog .modal-content .modal-header .close:hover {
            color: #000;
            opacity: .5; }
      .modal .modal-dialog .modal-content .modal-body {
        padding: 20px;
        font-size: 20px; }
      .modal .modal-dialog .modal-content .modal-footer {
        padding: 19px 20px 20px;
        text-align: right;
        border-top: 1px solid #e5e5e5; }
        .modal .modal-dialog .modal-content .modal-footer .btn {
          cursor: pointer;
          display: inline-block;
          padding: 15px 20px;
          background: #333f50;
          color: white; }
          .modal .modal-dialog .modal-content .modal-footer .btn:hover {
            background: #dc3c00; }

.modal-bottom {
  height: 100%;
  align-items: flex-end;
  padding-bottom: 600px; }

.content-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(1, 1, 1, 0.75);
  width: 100%;
  height: 100vh;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center; }
  .content-wrapper .doctext {
    width: 55%;
    background: #ffffff;
    padding: 20px; }
    .content-wrapper .doctext .head-container {
      display: flex;
      justify-content: space-between; }
      .content-wrapper .doctext .head-container .head {
        color: red;
        font-size: 30px; }
      .content-wrapper .doctext .head-container button {
        color: red;
        font-size: 20px; }
    .content-wrapper .doctext p {
      margin-top: 20px;
      font-size: 23px; }
    .content-wrapper .doctext #messageForm {
      margin-top: 20px; }
      .content-wrapper .doctext #messageForm .form-control {
        font-size: 14px;
        width: 100%;
        padding: 6px 12px;
        background-color: #fff;
        height: 42px;
        border: 3px solid #ddd;
        color: #333; }
      .content-wrapper .doctext #messageForm .form-group-btn {
        display: flex;
        margin-top: 20px; }
        .content-wrapper .doctext #messageForm .form-group-btn .btn {
          padding: 15px 20px;
          background: #333f50;
          color: white;
          background-color: #428bca;
          border-color: #357ebd; }
        .content-wrapper .doctext #messageForm .form-group-btn .dis {
          opacity: .65; }
        .content-wrapper .doctext #messageForm .form-group-btn .concern {
          display: inline-flex;
          width: 87%;
          font-size: 16px;
          font-family: Roboto, Raleway, Lato, "Open Sans", sans-serif;
          font-weight: 300;
          margin-right: 0;
          margin-left: 20px; }
          .content-wrapper .doctext #messageForm .form-group-btn .concern input[type="checkbox"] {
            margin: 4px 0 0;
            line-height: normal; }
          .content-wrapper .doctext #messageForm .form-group-btn .concern label {
            margin-left: 10px;
            margin-bottom: 5px; }

.show {
  display: flex; }

.hide {
  display: none; }

.agree {
  opacity: 1; }

.removeScroll {
  overflow: hidden; }

.header {
  position: fixed;
  background-color: white;
  width: 100%;
  height: 90px; }
  .header .container {
    width: 1280px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center; }
    @media (max-width: 1350px) {
      .header .container {
        width: 980px; } }
    .header .container .title {
      display: flex;
      transition: .5s; }
      .header .container .title:hover {
        transform: scale(1.1);
        transition: .5s; }
    .header .container .color-inmemory {
      color: #FFFFFF; }
    .header .container .menu {
      width: 60%; }
      .header .container .menu .menu-list {
        display: flex;
        justify-content: space-between; }
        .header .container .menu .menu-list .list-item .menu-item {
          font-family: "Roboto";
          font-size: 20px;
          line-height: 30px;
          color: #1F1F27;
          transition: .5s; }
          .header .container .menu .menu-list .list-item .menu-item:hover {
            transform: scale(1.1);
            transition: .5s; }
        .header .container .menu .menu-list .list-item .rdf-color {
          color: #150035; }
        .header .container .menu .menu-list .list-item .color-inmemory {
          color: #FFFFFF; }
      .header .container .menu .nav-width {
        width: 52%; }
    .header .container .lang {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 79px;
      height: 26px;
      font-family: 'Roboto';
      background: #85B4DD;
      border-radius: 1px;
      font-size: 16px;
      line-height: 19px;
      color: #ffff;
      transition: .5s; }
      .header .container .lang:hover {
        transform: scale(1.1);
        transition: .5s; }
    .header .container .blue-color {
      background: #306996; }
    .header .container .rdf-btn {
      width: 79px;
      height: 26px;
      background: #FFFFFF;
      border-radius: 8px;
      color: #150035; }
    .header .container .bg-inmemory {
      background: #09335B; }

.modalAbout-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(1, 1, 1, 0.75);
  width: 100%;
  height: 100vh;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center; }
  .modalAbout-wrapper .text-container {
    display: flex;
    flex-direction: column;
    width: 50%;
    background: #F5F5F5;
    padding: 20px; }
    .modalAbout-wrapper .text-container .text h3 {
      font-size: 30px;
      line-height: 40px;
      text-align: center; }
    .modalAbout-wrapper .text-container .text .text-paragaph {
      margin-top: 10px;
      font-size: 16px;
      line-height: 19px;
      color: #444455; }
    .modalAbout-wrapper .text-container .txt-btn {
      cursor: pointer;
      margin-top: 10px;
      width: 10%;
      padding: 10px 0;
      text-align: center;
      background: #306996;
      border-radius: 2px;
      font-size: 18px;
      color: #FFFA;
      transition: .5s; }
      .modalAbout-wrapper .text-container .txt-btn:hover {
        transform: scale(1.1);
        transition: .5s; }
  .modalAbout-wrapper a {
    color: blue; }

.hide {
  display: none; }

.removeScroll {
  overflow: hidden; }

header {
  position: fixed;
  width: 1280px;
  z-index: 2; }
  header .header {
    background: #001A33;
    border-bottom: 1px solid #06335E; }
  @media (max-width: 1279px) {
    header {
      width: 980px; } }
  header .head-width {
    width: 20%; }
  header img {
    width: 100%; }

.inmemory-info {
  background: #001A33;
  padding: 40px 0; }
  .inmemory-info .info-container {
    display: flex;
    flex-direction: column;
    align-items: center; }
    .inmemory-info .info-container .info-title {
      font-weight: 500;
      font-size: 40px;
      line-height: 57px;
      color: #EBB52F; }
    .inmemory-info .info-container .info-txt {
      margin-top: 20px;
      font-weight: normal;
      font-size: 30px;
      line-height: 50px;
      color: #18E2FA;
      text-align: center; }
      @media (max-width: 1700px) {
        .inmemory-info .info-container .info-txt {
          font-size: 29px; } }
    .inmemory-info .info-container .info-txt2 {
      margin-top: 10px;
      font-size: 30px;
      line-height: 50px;
      text-align: center;
      color: #FFFFFF; }
      @media (max-width: 1700px) {
        .inmemory-info .info-container .info-txt2 {
          font-size: 26px; } }

.inmemory-dignity {
  position: relative;
  padding: 130px 0 80px 0;
  background: linear-gradient(120.2deg, #E2E1F2 43.87%, #FFFFFF 97.54%), #FFFFFF; }
  .inmemory-dignity .bg-ru {
    background-position-y: 48%; }
  .inmemory-dignity .dignity-container {
    display: flex;
    justify-content: space-between; }
    .inmemory-dignity .dignity-container .dignity-item {
      padding: 0 20px 20px 20px;
      width: 32%;
      display: flex;
      justify-content: center;
      background-image: url("../images/bg3.svg");
      background-repeat: no-repeat;
      background-position: bottom; }
      .inmemory-dignity .dignity-container .dignity-item .content {
        padding: 0 0 64px 0;
        width: 100%;
        background: #FFFFFF;
        border-radius: 22px;
        display: flex;
        flex-direction: column;
        align-items: center; }
        .inmemory-dignity .dignity-container .dignity-item .content img {
          position: relative;
          top: -54px; }
        .inmemory-dignity .dignity-container .dignity-item .content p {
          text-align: center; }
        .inmemory-dignity .dignity-container .dignity-item .content .txt {
          font-weight: normal;
          font-size: 40px;
          line-height: 50px;
          color: #262028; }
        .inmemory-dignity .dignity-container .dignity-item .content .line {
          margin-top: 5px;
          width: 3px;
          height: 35px;
          background: #E2E1F2;
          border-radius: 5px; }
        .inmemory-dignity .dignity-container .dignity-item .content .txt2 {
          margin-top: 45px;
          font-weight: 500;
          font-size: 20px;
          line-height: 30px;
          color: #001A33; }
      .inmemory-dignity .dignity-container .dignity-item:last-child .txt2_En {
        margin-top: 40px; }
  .inmemory-dignity .dignity-container2 {
    margin-top: 120px;
    padding-bottom: 130px;
    display: flex;
    justify-content: space-between;
    background-image: url("../images/bg1.svg");
    background-repeat: no-repeat;
    background-position: center bottom; }
    .inmemory-dignity .dignity-container2 .item {
      display: flex;
      flex-direction: column;
      align-items: center;
      width: 27%; }
      .inmemory-dignity .dignity-container2 .item .txt {
        font-weight: normal;
        font-size: 40px;
        line-height: 40px;
        color: #262028;
        text-align: center; }
      .inmemory-dignity .dignity-container2 .item .line {
        margin-top: 16px;
        width: 3px;
        height: 35px;
        background: #FFFFFF;
        border-radius: 5px; }
      .inmemory-dignity .dignity-container2 .item .txt2 {
        text-align: center;
        margin-top: 35px;
        font-weight: 500;
        font-size: 20px;
        line-height: 30px;
        color: #001A33;
        text-align: center; }
  .inmemory-dignity .txt-bot {
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    color: #001A33; }

.inmemory-new {
  padding: 70px 0 115px 0; }
  .inmemory-new .new-title {
    text-align: center;
    font-weight: normal;
    font-size: 40px;
    line-height: 50px;
    color: #001A33; }
  .inmemory-new .new-text {
    text-align: center;
    margin-top: 45px;
    font-weight: normal;
    font-size: 20px;
    line-height: 26px;
    color: #001A33; }
  .inmemory-new .new-container {
    margin-top: 75px;
    display: flex;
    justify-content: space-between; }
    .inmemory-new .new-container .chart-container {
      display: grid;
      grid-template-columns: repeat(6, 1fr);
      grid-template-rows: repeat(6, 1fr);
      justify-items: center;
      align-items: center;
      margin-right: 40px;
      font-size: 15px;
      line-height: 26px; }
      .inmemory-new .new-container .chart-container .query {
        grid-column: 2; }
        .inmemory-new .new-container .chart-container .query:nth-child(6) {
          grid-column: 2/3;
          grid-row: 6; }
        .inmemory-new .new-container .chart-container .query:nth-child(7) {
          grid-column: 3/4;
          grid-row: 6; }
        .inmemory-new .new-container .chart-container .query:nth-child(8) {
          grid-column: 4/5;
          grid-row: 6; }
        .inmemory-new .new-container .chart-container .query:nth-child(9) {
          grid-column: 5/6;
          grid-row: 6; }
        .inmemory-new .new-container .chart-container .query:nth-child(10) {
          grid-column: 6/7;
          grid-row: 6; }
      .inmemory-new .new-container .chart-container img {
        width: 100%;
        height: 290px;
        grid-column: 2/7;
        grid-row: 1/6; }
    .inmemory-new .new-container .table-container {
      width: 37%; }
      .inmemory-new .new-container .table-container table {
        border-collapse: collapse;
        border: 1px solid #C1C0E6;
        border-radius: 2px; }
        .inmemory-new .new-container .table-container table tr th {
          text-align: center;
          width: 30%;
          height: 48px;
          font-weight: normal;
          font-size: 17px;
          line-height: 26px;
          color: #150035;
          border-collapse: collapse;
          border: 1px solid #C1C0E6;
          border-radius: 2px;
          background: #F4F3FA; }
        .inmemory-new .new-container .table-container table tr td {
          text-align: center;
          font-weight: normal;
          font-size: 17px;
          line-height: 26px;
          color: #1A1835;
          border-collapse: collapse;
          border: 1px solid #C1C0E6;
          border-radius: 2px;
          background: #F4F3FA; }
      .inmemory-new .new-container .table-container .desc-container {
        margin-top: 21px;
        display: flex; }
        .inmemory-new .new-container .table-container .desc-container .item {
          display: flex;
          align-items: center; }
          .inmemory-new .new-container .table-container .desc-container .item .azure {
            width: 42px;
            height: 16px;
            background: #0BD2F7; }
          .inmemory-new .new-container .table-container .desc-container .item .black {
            width: 42px;
            height: 16px;
            background: #002E4B; }
          .inmemory-new .new-container .table-container .desc-container .item p {
            margin-left: 19px;
            font-weight: normal;
            font-size: 17px;
            line-height: 26px;
            color: #1A1835; }
          .inmemory-new .new-container .table-container .desc-container .item:last-child {
            margin-left: 60px; }

.inmemory-architecture {
  position: relative;
  padding: 75px 0 260px 0;
  background: linear-gradient(120.2deg, #E2E1F2 43.87%, #FFFFFF 97.54%), #FFFFFF; }
  .inmemory-architecture .bg-img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 21%;
    left: 0;
    background-image: url("../images/bg2.svg");
    background-repeat: no-repeat;
    background-position: center; }
    @media (max-width: 1350px) {
      .inmemory-architecture .bg-img {
        background-size: 75%; } }
  .inmemory-architecture .architecture-title {
    text-align: center;
    font-weight: 500;
    font-size: 40px;
    line-height: 50px;
    color: #001A33; }
  .inmemory-architecture ul {
    position: relative;
    margin-top: 270px;
    display: flex;
    justify-content: space-between; }
    .inmemory-architecture ul li {
      position: relative;
      padding: 0 5px;
      width: 17%;
      background: #FFFFFF;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 40px 0 60px 0; }
      .inmemory-architecture ul li:nth-child(1) {
        left: 6.5%;
        bottom: 120px; }
        @media (max-width: 1279px) {
          .inmemory-architecture ul li:nth-child(1) {
            bottom: 90px; } }
      .inmemory-architecture ul li:nth-child(2) {
        position: relative;
        left: 1.9%; }
      .inmemory-architecture ul li:nth-child(2n)::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 7%;
        bottom: -7%;
        background: linear-gradient(103.42deg, #FF7F00 -0.67%, #FF8A00 29.09%, #FFA700 81.2%, #FFD600 149.12%, #FFDF00 161.16%); }
      .inmemory-architecture ul li:nth-child(3) {
        left: -2.5%;
        bottom: 120px; }
        @media (max-width: 1279px) {
          .inmemory-architecture ul li:nth-child(3) {
            bottom: 90px; } }
      .inmemory-architecture ul li:nth-child(4) {
        left: -7.5%; }
        @media (max-width: 1279px) {
          .inmemory-architecture ul li:nth-child(4) {
            left: -9.5%; } }
      .inmemory-architecture ul li::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 7%;
        bottom: -7%;
        background: linear-gradient(180deg, #001A33 -281.51%, #2AAFD4 111.11%); }
      .inmemory-architecture ul li img {
        position: absolute;
        top: -30%; }
      .inmemory-architecture ul li p {
        font-style: normal;
        font-weight: 500;
        font-size: 20px;
        line-height: 30px;
        text-align: center;
        color: #001A33; }
        @media (max-width: 1708px) {
          .inmemory-architecture ul li p {
            font-size: 12px; } }
      @media (max-width: 1600px) {
        .inmemory-architecture ul li {
          left: 2.5%; } }
    @media (max-width: 1600px) {
      .inmemory-architecture ul {
        left: 0; } }

.form {
  width: 100%;
  padding: 40px 0 50px 0;
  position: relative;
  z-index: 1; }
  .form .form-title {
    font-family: Roboto;
    font-weight: 300;
    font-size: 30px;
    line-height: 35px;
    color: #000000; }
  .form .inmem {
    text-align: center;
    color: white; }
  .form .input-container {
    margin-top: 20px;
    display: flex;
    justify-content: space-between; }
    .form .input-container .name-container {
      width: 49%;
      display: flex;
      flex-direction: column; }
      .form .input-container .name-container .input {
        font-family: 'Roboto';
        font-weight: 300;
        width: 100%;
        height: 40px;
        padding-left: 16px;
        background: #FFFFFF;
        border: 1px solid #B8BAC4; }
        .form .input-container .name-container .input::placeholder {
          font-family: 'Roboto';
          font-weight: 300;
          font-size: 16px;
          color: #444455; }
        .form .input-container .name-container .input:last-child {
          margin-top: 20px; }
    .form .input-container .input-text {
      width: 49%;
      padding-left: 16px;
      padding-top: 16px;
      resize: none;
      font-family: 'Roboto';
      font-weight: 300;
      border: 1px solid #B8BAC4; }
      .form .input-container .input-text::placeholder {
        font-size: 16px;
        color: #444455; }
  .form .form-terms {
    display: flex;
    width: 50%;
    margin-top: 20px; }
    .form .form-terms .form-agreement {
      margin-right: 16px; }
    .form .form-terms .form-label {
      font-weight: 300;
      font-size: 13px;
      line-height: 18px; }
    .form .form-terms .white {
      color: white; }
  .form .inmem-width {
    width: 100%; }
  .form .form-sent {
    font-family: 'Roboto';
    font-weight: 300;
    margin-top: 20px;
    width: 158px;
    height: 51px;
    background: #306996;
    border-radius: 2px;
    font-size: 18px;
    color: #FFFA;
    transition: .5s; }
    .form .form-sent:hover {
      transform: scale(1.1);
      transition: .5s; }
  .form .rdf-btn {
    background-color: #3A8C33; }
  .form .sent-container {
    margin-top: 20px;
    width: 100%;
    text-align: center; }
    .form .sent-container .form-imem {
      font-family: "Roboto";
      font-weight: 400;
      width: 265px;
      height: 51px;
      background: #EEAE2F;
      border-radius: 5px;
      font-size: 18px;
      line-height: 26px;
      color: #150035; }

.disable {
  opacity: .65; }

.footer {
  position: relative;
  width: 1280px;
  padding-bottom: 20px; }
  .footer .container-img {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px; }
    .footer .container-img .partner-container {
      display: flex; }
      .footer .container-img .partner-container .footer-logo {
        transition: .5s; }
        .footer .container-img .partner-container .footer-logo img {
          height: 70px; }
        .footer .container-img .partner-container .footer-logo:hover {
          transform: scale(1.1);
          transition: .5s; }
        .footer .container-img .partner-container .footer-logo .prtner-logo {
          margin-right: 19px;
          width: 78px;
          height: 55px; }
      .footer .container-img .partner-container .text-descp {
        width: 280px;
        font-size: 12px;
        line-height: 18px; }
    .footer .container-img .nb-logo {
      margin-top: 4px;
      width: 150px;
      height: 35px;
      transition: .5s; }
      .footer .container-img .nb-logo:hover {
        transform: scale(1.1);
        transition: .5s; }
  .footer .support-container {
    margin-top: 20px;
    display: flex;
    justify-content: space-between; }
    .footer .support-container a {
      transition: .5s; }
      .footer .support-container a:hover {
        transform: scale(1.1);
        transition: .5s; }
    .footer .support-container .name {
      font-size: 12px;
      line-height: 18px; }
    .footer .support-container .rights {
      font-size: 12px;
      line-height: 18px; }
    .footer .support-container .tech-sup {
      font-size: 12px;
      line-height: 18px; }
  @media (max-width: 1350px) {
    .footer {
      width: 980px; } }

.rdf-bg-color {
  background-color: #B8BAC4; }

.inmem-bg-color {
  background: #001A33;
  color: #ffffff; }

.nbsql-bg {
  background: #FFFAFA; }

footer {
  position: relative; }

.container {
  width: 1280px;
  display: flex; }
  @media (max-width: 1279px) {
    .container {
      width: 980px; } }

.coockie-div {
  position: fixed;
  bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #eff1f5;
  padding-bottom: 20px;
  padding-top: 20px;
  color: #000000;
  width: 100%;
  z-index: 1; }
  .coockie-div span {
    font-size: 13pt; }
    .coockie-div span a {
      color: #0070c0;
      text-decoration: none; }
    .coockie-div span:last-child {
      margin-top: 12px; }
    .coockie-div span .agree-concern {
      padding: 15px 20px;
      background-color: #333f50;
      color: #FFFFFF;
      cursor: pointer; }

body {
  margin: 0 auto; }

.content-wrap {
  width: 1280px;
  padding: 40px 0; }
  .content-wrap .s3d {
    margin-bottom: 3rem;
    font-size: 28pt;
    font-weight: 300; }
  .content-wrap p {
    margin: 0px 0px 6pt;
    font-size: 13pt;
    font-weight: 300;
    line-height: 1.3; }
    .content-wrap p a {
      color: #0070c0;
      text-decoration: none; }
  .content-wrap .s2u {
    margin: 2rem 0; }
  .content-wrap .row a {
    width: 100%;
    display: inline-block;
    font-size: 13px;
    line-height: 1.3;
    font-weight: 300; }
    .content-wrap .row a img {
      float: left;
      margin-right: 20px;
      width: 110px;
      height: 80px; }

.footer {
  position: relative;
  width: 1280px;
  padding-bottom: 20px; }
  .footer .container-img {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px; }
    .footer .container-img .partner-container {
      display: flex; }
      .footer .container-img .partner-container .footer-logo {
        transition: .5s; }
        .footer .container-img .partner-container .footer-logo img {
          height: 70px; }
        .footer .container-img .partner-container .footer-logo:hover {
          transform: scale(1.1);
          transition: .5s; }
        .footer .container-img .partner-container .footer-logo .prtner-logo {
          margin-right: 19px;
          width: 78px;
          height: 55px; }
      .footer .container-img .partner-container .text-descp {
        width: 280px;
        font-size: 12px;
        line-height: 18px; }
    .footer .container-img .nb-logo {
      margin-top: 4px;
      width: 150px;
      height: 35px;
      transition: .5s; }
      .footer .container-img .nb-logo:hover {
        transform: scale(1.1);
        transition: .5s; }
  .footer .support-container {
    margin-top: 20px;
    display: flex;
    justify-content: space-between; }
    .footer .support-container a {
      transition: .5s; }
      .footer .support-container a:hover {
        transform: scale(1.1);
        transition: .5s; }
    .footer .support-container .name {
      font-size: 12px;
      line-height: 18px; }
    .footer .support-container .rights {
      font-size: 12px;
      line-height: 18px; }
    .footer .support-container .tech-sup {
      font-size: 12px;
      line-height: 18px; }
  @media (max-width: 1350px) {
    .footer {
      width: 980px; } }

.rdf-bg-color {
  background-color: #B8BAC4; }

.inmem-bg-color {
  background: #001A33;
  color: #ffffff; }

.nbsql-bg {
  background: #FFFAFA; }

footer {
  position: relative; }

.section-form {
  padding-top: 55px; }

.txt-price {
  font-weight: 300;
  font-size: 17px;
  line-height: 18px; }
